﻿.colaboradores ul {
   padding:0;
   margin:0;
}
.colaboradores h4 {
    font-size:14px;
}
.colaboradores li {
    float:left;
    margin-right:10px;
    list-style-type:none;
}
.colaboradores i {
    color: #ded8d8;
}

.minicurriculo p {
    text-align: justify;
    line-height: 1.7em;
    word-spacing: 1px;
}

.thumbnail {
    margin-top: 40px!important;
    margin-bottom: 10px!important;

}

    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        margin-top: 20px;
    }